camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bmadhekar <>
Subject Re: Camel and Spring in 2.3
Date Thu, 05 Sep 2013 17:43:24 GMT
I figured out - it was version mismatch with earlier version of spring from
other dependency.
I suppressed it with maven plug-in


View this message in context:
Sent from the Camel Development mailing list archive at

View raw message